Skip to main content
ExLibris
  • Subscribe by RSS
  • ExLibris Dev

    ERROR-messages during UTIL SP 8 (SP 20.2.6)

    • Article Type: General
    • Product: Aleph
    • Product Version: 20

    Description:
    We are installing Aleph SP 20.2.6 and see following messages when calling up UTIL SP 8 (Extract Third-Party Product Updates)

    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module Class-Inspector not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module SOAP-Lite not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module Task-Weaken not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module XML-Mini not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module XML-SAX-Base not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module XML-SAX-ExpatXS not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module XML-SAX not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module mod_perl2 not found for sun4-solaris
    Thu Feb 9 09:42:04 CET 2012 : ERROR: Perl module Log-Log4perl not found for sun4-solaris
    ...

    Resolution:
    In this case these errors were caused by the fact that UTIL SP 8 was called up before UTIL SP 6 (Download the Third-Party Product Updates) finished.

    It is important to wait until the download has finished.

    You can check download log with UTIL SP 7. After it has finished it should have these lines (example):

    FINISHED --09:47:56--
    Downloaded: 182,031,565 bytes in 19 files


    • Article last edited: 10/8/2013
    //doorbell.io feedback widged